.droid.link{
    color: #0062b3 !important;
    background: #ebebeb;
    padding: 17px;
}
.headline-lg h2 {
    margin-top: 10px;
}
.right-rail>div:not(.modal) {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
    border-radius: 0;
}
.headline-lg {
    margin-bottom: 40px;
}
.headline-lg h1, .headline-lg h2, .headline h1, .headline h2, .headline h3 {
    background-color: #fff;
    display: inline-block;
    padding-right: 10px;
    color: #000;
}
a.small.more-link {
    margin-top: 21px;
    display: block;
    font-size: 17px;
}
.newsbannernewdiv {
    background: #d4d4d4;
}
.facilityall {
    background: #e3e3e3;
    padding-top: 3%;
    padding-bottom: 3%;
}

.facilityall img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
img.facilitybanner {
    width: 85%;
    margin: 0px auto;
    display: block;
}
section#facilityid1 {background: #efefef;padding-top: 60px;padding-bottom: 60px;}

section#facilityid1 ul {
    list-style: none;
    padding: 0;
    margin: 0px auto;
    width: 100%;
    display: inline-block;
    text-align: center;
}

section#facilityid1 ul li {
    width: 48%;
    display: inline-block;
    text-align: center;
    color: white;
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 20px;
}

li.takeali {
    background: #ffcb06;
    color: black !important;
}

li.scheduleli {
    background: #387a3a;
}

li.attendanli {
    background: #b90043;
}

li.experienceli {
    background: #d26b0c;
}
@media (min-width: 768px) {
    .area-of-focus-list li:nth-child(1n) {
        clear: none;
    }
}

@media (min-width: 620px) {
    .area-of-focus-list li:nth-child(3n + 1) {
        clear: left;
    }
}
@media (min-width: 620px) {
    .area-of-focus-list li:nth-child(1n) {
        clear: none;
    }
}
.area-of-focus-list li:nth-child(2n + 1) {
    clear: left;
}
ul.list-unstyled li {
    display: ruby-text;
    width: 100%;
}
@media (min-width: 768px) {
    .area-of-focus-list li {
        clear: none;
        text-align: center;
        font-size: 85%;
        width: 20%;
        float: left;
    }
}
@media (min-width: 620px) {
    .area-of-focus-list li {
        width: 33.33333333%;
    }
}
.area-of-focus-list li {
    padding-left: 0;
    padding-right: 0;
}
@media (min-width: 768px) {
    .area-of-focus-list a {
        padding: 0 7px 0 7px;
    }
}
.area-of-focus-list a {
    display: block;
    padding: 0 14px 0 0;
    text-decoration: none !important;
    transition: color 0.1s ease-in-out;
}
@media (min-width: 768px) {
    .area-of-focus-list .rule {
        display: block;
        height: 3px;
        width: auto;
        margin: 10px 0;
        transform: scaleX(0.8);
    }
}

@media (min-width: 768px) {
    .area-of-focus-list .rule, .area-of-focus-list .icon {
        float: none;
        margin: 0;
        transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
    }
}
@media (min-width: 620px) {
    .area-of-focus-list .rule, .area-of-focus-list .icon {
        transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
    }
}
section#facilityid2 h2 {
    text-align: center;
    margin-bottom: 25px;
}
section#facilityid2 {
    padding-top: 20px;
    padding-bottom: 20px;
}
img.aroundcampus {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
section#facilityid3 {
    margin-bottom: 75px;
}
section.wiiainsta ul li {
    display: inline-block;
    margin-right: 27px;
}

section.wiiainsta ul li img {
    width: 20px;
    margin-right: 7px;
}
.post-footer h3 a {
    text-decoration: none;
    font-weight: normal;
    display: block;
    color: #0c153c;
    font-size: 18px;
    text-transform: uppercase;
}
.area-of-focus-list a:hover .rule {
    transform: scaleX(1);
}
section.wiiainsta {
    text-align: center;
    margin-top: 2%;
    margin-bottom: 8%;
}

section.wiiainsta a {
    text-decoration: none;
}
.instagramdisc{
    width: 40px !important;
}
.post-footer ul {
    display: inline-block !important;
    width: 100% !important;
}

.post-footer ul li {
    width: 100% !important;
    display: grid !important;
}
.discoverfooleft{
    float: right;
}
a.btn.feesstrua {
    background: #459fd3;
    color: white;
}

a.btn.alumenga {
    background: #8f0600;
    color: white;
}

a.btn.reachea {
    background: #e6e473;
    color: black;
}

a.btn.trfaoncaa {
    background: #ab5a3c;
    color: white;
}

a.btn.dualenra {
    background: #9e038d;
    color: white;
}

.slider-container {
  width: 100%;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  position: relative;
  margin-bottom: 2%;
  border-bottom: 1px solid;
  padding-bottom: 2%;
  margin-top: 2%;
}

.slider-track {
  display: flex;
  transition: transform 0.6s ease;
}

.slide {
  flex: 0 0 25%; /* 4 visible at once */
}

.slide img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

/* Responsive adjustments */
@media (max-width: 992px) {
  .slide { flex: 0 0 33.33%; } /* 3 visible */
}
@media (max-width: 768px) {
  .slide { flex: 0 0 50%; } /* 2 visible */
}
@media (max-width: 576px) {
  .slide { flex: 0 0 100%; } /* 1 visible */
}

/* Optional navigation arrows */
.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.4);
  color: #fff;
  border: none;
  padding: 10px 14px;
  cursor: pointer;
  border-radius: 50%;
  font-size: 20px;
}
.arrow:hover {
  background: rgba(0,0,0,0.6);
}
.arrow.prev {left: 10px;z-index: 999;}
.arrow.next { right: 10px; }

.portrait-image {
    margin-bottom: 0;
}
.even-image {
    margin-bottom: 0;
}
.newscol12 {
    padding: 0;
}
.newscol121 img {
    width: auto;
}

.newscol121 {
    margin-top: 4%;
    margin-bottom: 2%;
}
.newscol121 h2 {
    margin-bottom: 3%;
}
.post-footer {
    background: #e3e2e2;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 2%;
}

  .college-buttons {
    display: grid;
    gap: 15px;
  }
  .college-button, 
  .college-button a {
    height: auto;
  }
  .college-button a {
      display: block;
      border: 1px solid #ccc;
      border-radius: 4px;
      padding: 5px 8px;
  }
  .college-button a:hover,
  .college-button a:focus {
      text-decoration: none;
      background: #e5e5e5;
      border-color: #055eba;
  }
  .college-button small {
    color: #0c153c;
  }
  .college-button .icon.pull-left {
      font-size: 62px;
      margin-right: 20px;
      margin-top: 6px;
  }
  @media (min-width: 768px) {
    .college-buttons {
      grid-auto-columns: 1fr;
      grid-auto-flow: column;
    }
  }
  .takeali a{
      color: black !important;
  }
  .scheduleli a{
      color: white !important;
  }
  
  @media (min-width: 1024px) and (max-width: 1365px)  {
      section#facilityid1 ul li {
    width: 40%;
}
  }
  
    @media (min-width: 240px) and (max-width: 599px)  {
section#facilityid1 ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 5%;
}
.college-button, .college-button a {
    height: auto;
            display: inline-block;
        width: 100%;
}
ul#fustre li {
    display: inline-block !important;
}
.post-footer .col-md-1 {
    display: none;
}
.college-button small {

    margin-top: 14px;
    display: block;
}
ul.footer-buttons.list-unstyled li {
    display: inline-block !important;
    width: 100% !important;
    text-align: center !important;
}
ul.footer-buttons.list-unstyled li a{

    width: 100% !important;
    text-align: center !important;
}
.post-footer .col-title {
    text-align: center;
}
ul.area-of-focus-list.list-unstyled img {
    width: 25px;
    float: left;
    margin-right: 9px;
}

.rule {
    display: inline-block;
    height: 3em;
    width: 2px;
    float: left;
    margin-right: 8px;
}

ul.area-of-focus-list.list-unstyled .name {
    font-size: 13px;
    text-align: left;
    padding-top: 4px;
}
ul#custalre {
    text-align: center;
}
ul#custalre li {
    display: inline-block !important;
}
section#facilityid1 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.list-unstyled {
    padding-left: 0 !important;
    list-style: none;
    line-height: normal;
    display: inline-block !important;
    padding-right: 0 !important;
    width: 100%;
}
ul.list-unstyled li {
    display: ruby-text;
    width: 50% !important;
    text-align: center !important;
}
.hide-top-border.news-list-sub.col-md-4.col-xs-4 {
    display: inline-block;
    width: 100%;
}
.discoverfooleft {
    float: none;
    text-align: center;
    width: 100%;
}
  }